<div class="certifications-container">
    <p></p>
    <p>Unity 3d Diploma.</p>
    <p>Linux Essentials LPI.</p>
    <p>{{ "ELECTRONIC_TECHNICIAN" | i18n }}.</p>
    <p>{{ "SYSTEM_ADMINISTRATOR_HIGH_TECHNICIAN" | i18n }}.</p>
</div>